# Change labels

Adds the ability to change strings in the interface with additional
context that the normal interface translation doesn't provide

## Features

* Change or hide field label on a per-widget basis.
* Change the "Add another item" per widget in multivalued fields.
* Replace the "Remove" button text for file and image widgets.
* Use a different label for the "Save" button of an entity form.

## Usage

Enable the module and change the settings for widgets in a form display mode.
For example: when you have team content type with team members you can change
the text to "Add another team member".

## Improvements and contributions

The module is open to add more possibilities for labels/texts to be changed.

## Notes

This project started as a replacement for the
[Custom add another module](https://www.drupal.org/project/custom_add_another)
since there is no Drupal 9 version and there is some weak design decissions
like tying the storage configuration to the overriden label.
